<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>

<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta name="description" content="" />
<meta name="author" content="" />

<title>登入頁面</title>

<!-- Bootstrap Core CSS -->
<link th:href="@{/vendor/bootstrap/css/bootstrap.min.css}"
	href="../vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" />

<!-- MetisMenu CSS -->
<link th:href="@{/vendor/metisMenu/metisMenu.min.css}"
	href="../vendor/metisMenu/metisMenu.min.css" rel="stylesheet" />

<!-- Custom CSS -->
<link th:href="@{/dist/css/sb-admin-2.css}"
	href="../dist/css/sb-admin-2.css" rel="stylesheet" />

<!-- Custom Fonts -->
<link th:href="@{/vendor/font-awesome/css/font-awesome.min.css}"
	href="../vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet"
	type="text/css" />

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

	<div class="container">
		<div class="row">
			<div class="col-md-4 col-md-offset-4">
				<div class="login-panel panel panel-default">
					<div class="panel-heading">
						<h3 class="panel-title">請輸入登入信箱及密碼</h3>
					</div>
					<div class="panel-body">
						<form role="form" id="loginForm" method="post"
							enctype="multipart/form-data" th:action="@{/doLogin}"
							th:object="${memberAccountJPA}">
							<fieldset>
								<div class="form-group">
									<input class="form-control" placeholder="E-mail" id="email"
										th:field="*{email}" type="email" autofocus="" />
								</div>
								<div class="form-group">
									<input class="form-control" placeholder="Password"
										id="password" th:field="*{password}" type="password" />
								</div>
								<!--                                 <div class="checkbox"> -->
								<!--                                     <label> -->
								<!--                                         <input name="remember" type="checkbox" value="Remember Me">Remember Me -->
								<!--                                     </label> -->
								<!--                                 </div> -->
								<!-- Change this to a button or input when using this as a form -->
								<a onclick="checkLogin()"
									class="btn btn-lg btn-success btn-block">登錄</a>
									<input type="submit"
							style="font-size: 20px; font-family: 標楷體;" value="上傳"></input>
							</fieldset>
						</form>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- jQuery -->
	<script th:src="@{/vendor/jquery/jquery.min.js}"
		src="../vendor/jquery/jquery.min.js"></script>

	<!-- Bootstrap Core JavaScript -->
	<script th:src="@{/vendor/bootstrap/js/bootstrap.min.js}"
		src="../vendor/bootstrap/js/bootstrap.min.js"></script>

	<!-- Metis Menu Plugin JavaScript -->
	<script th:src="@{/vendor/metisMenu/metisMenu.min.js}"
		src="../vendor/metisMenu/metisMenu.min.js"></script>

	<!-- Custom Theme JavaScript -->
	<script th:src="@{/dist/js/sb-admin-2.js}"
		src="../dist/js/sb-admin-2.js"></script>

</body>
<script type="text/javascript">
	$(function() {
		checkLogin = function() {

			$("#loginForm").submit();

		}
	});
</script>
</html>